<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
</head>

<body>
	<div id="root"></div>

	<script src="http://localhost:3010/dist/vendor.js"></script>
    <script src="http://localhost:3010/dist/main.js"></script>
</body>
</html>